libssh2

Nim wrapper for libssh2

Readme

libssh2.nim

Nim wrapper for libssh2

For document please refer to libssh2 website

Requirements

In order to use this wrapper, libssh2 must installed on your system:

Mac OSX: $ port install libssh2

Ubuntu: $ apt-get install libssh2-1

Need help? Read Nimble
Author:
ba0f3
No tagged versions available
License: MIT

Project website Hosted docs